#Translated with MozillaTranslator version 5.02
#Sat Nov 13 06:08:30 CET 2004
NeedSetup=Per tal de poder utilitzar aquesta caracter\u00EDstica de seguretat cal que configureu un o m\u00E9s certificats personals. Voleu aprendre com fer-ho ara?
